{{new-button-header
  isNewButton=isNew
  class="buttons-new-activate-button__header"
  button=model
  headerBackground="bg-transparent"
}}
{{button-new-activate isNewButton=isNew button=model nextStepAction=(action 'nextStep') closeAction=(action 'closeAction')}}
{{loading-overlay showOverlay=loading class=(if loading "col-2 button-new-description__spinner" "d-none")}}
